/* 
  Shredder.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 4/27/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Shred" = "Triturar";

"ModuleTitleText" = "Triturador";
"ModuleDescriptionText" = "Apague pastas e arquivos indesejados rapidamente sem deixar vestígios.";
"ModuleKeywords" = "shredder, eraser, remove";

"BenefitTitle_0" = "Apague dados privados com segurança";
"BenefitTitle_1" = "Contorne vários erros do Finder";
"BenefitDescription_0" = "Use o recurso de apagamento seguro para impedir a recuperação de arquivos apagados.";
"BenefitDescription_1" = "Remova itens bloqueados por processos em execução, sem lidar com erros do Finder.";

"ContextMenuItem_RemoveFromList" = "Remover da Lista";

"ReviewDetails_DetailsTable_AccessibilityLabel" = "Arquivos escolhidos para remoção";
